
From: Adrian Bunk <bunk@stusta.de>

Since the Trivial Patch Monkey is mentioned both in steps 4.  and 5., I
removed it from step4 (Select e-mail destination), since it should go under
'Select your CC list'.

Signed-off-by: Cosmin Nicolaescu <cos@camelot.homelinux.com>
Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/SubmittingPatches |   15 ---------------
 1 files changed, 15 deletions(-)

diff -puN Documentation/SubmittingPatches~remove-redundant-info-from-submittingpatches Documentation/SubmittingPatches
--- 25/Documentation/SubmittingPatches~remove-redundant-info-from-submittingpatches	Thu Jun  2 16:54:36 2005
+++ 25-akpm/Documentation/SubmittingPatches	Thu Jun  2 16:54:36 2005
@@ -132,21 +132,6 @@ which require discussion or do not have 
 usually be sent first to linux-kernel.  Only after the patch is
 discussed should the patch then be submitted to Linus.
 
-For small patches you may want to CC the Trivial Patch Monkey
-trivial@rustcorp.com.au set up by Rusty Russell; which collects "trivial"
-patches. Trivial patches must qualify for one of the following rules:
- Spelling fixes in documentation
- Spelling fixes which could break grep(1).
- Warning fixes (cluttering with useless warnings is bad)
- Compilation fixes (only if they are actually correct)
- Runtime fixes (only if they actually fix things)
- Removing use of deprecated functions/macros (eg. check_region).
- Contact detail and documentation fixes
- Non-portable code replaced by portable code (even in arch-specific,
- since people copy, as long as it's trivial)
- Any fix by the author/maintainer of the file. (ie. patch monkey
- in re-transmission mode)
-
 
 
 5) Select your CC (e-mail carbon copy) list.
_
